### Method

# WebKit Settings get_enable_frame_flattening

deprecated: 2.38

#### Declaration [src]

    gboolean
    webkit_settings_get_enable_frame_flattening (
      WebKitSettings* settings
    )

#### Description [src]

Frame flattening is no longer supported. This function returns `FALSE`.

Deprecated since: 2.38

Please do not use it in newly written code.

Gets property | `WebKit.Settings:enable-frame-flattening`

#### Return value

Type: `gboolean`

`FALSE`.